* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


#main {
    width: 100%;
    height: 100%;
    background-color: rgb(83, 81, 81);
    padding: 0px;
    display: flex;
}

.map {
    width: 100%;
    align-items: center;
}
